/*     199756 : 이미지      */
.img__199756__ {max-width:100%}
.img__199756__ * {box-sizing:border-box}
.img__199756__ a {display:block;vertical-align:top}
.img__199756__ img {width:1920px;vertical-align:top}

/*     199665 : 공백      */
.solid_line__199665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__199665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199665__ {height:40px}
}

/*     199666 : 탭 버튼 이미지      */
.tab_info__199666__ {display:table;width:100%}
.tab_info__199666__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199666__ {max-width:100%}
.img__199666__ * {box-sizing:border-box}
.img__199666__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199666__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199666__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199666__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199666__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199666__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199666__ > a {height:60px;}
	.img__199666__.on > a:before {height:4px;}
	.img__199666__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199667 : 탭 버튼 이미지      */
.tab_info__199667__ {display:table;width:100%}
.tab_info__199667__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199667__ {max-width:100%}
.img__199667__ * {box-sizing:border-box}
.img__199667__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199667__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199667__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199667__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199667__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199667__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199667__ > a {height:60px;}
	.img__199667__.on > a:before {height:4px;}
	.img__199667__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199668 : 탭 버튼 이미지      */
.tab_info__199668__ {display:table;width:100%}
.tab_info__199668__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199668__ {max-width:100%}
.img__199668__ * {box-sizing:border-box}
.img__199668__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199668__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199668__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199668__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199668__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199668__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199668__ > a {height:60px;}
	.img__199668__.on > a:before {height:4px;}
	.img__199668__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199669 : 탭 버튼 이미지      */
.tab_info__199669__ {display:table;width:100%}
.tab_info__199669__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__199669__ {max-width:100%}
.img__199669__ * {box-sizing:border-box}
.img__199669__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__199669__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__199669__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__199669__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__199669__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__199669__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__199669__ > a {height:60px;}
	.img__199669__.on > a:before {height:4px;}
	.img__199669__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     199674 : 탭 컨텐츠 블록 설정      */
.block_option__199674__ {display:table;width:100%}
.block_option__199674__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     199758 : 이미지 (비율형)      */
.img_ratio__199758__ {max-width:100%;vertical-align:top}
.img_ratio__199758__ * {box-sizing:border-box}
.img_ratio__199758__ a {display:block;vertical-align:top}
.img_ratio__199758__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199758__ img {width:auto}
}

/*     199678 : 실선      */
.solid_line__199678__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199678__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199678__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199678__ {height:50px}
}

/*     199684 : 탭 컨텐츠 블록 설정      */
.block_option__199684__ {display:table;width:100%}
.block_option__199684__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     199759 : 이미지 (비율형)      */
.img_ratio__199759__ {max-width:100%;vertical-align:top}
.img_ratio__199759__ * {box-sizing:border-box}
.img_ratio__199759__ a {display:block;vertical-align:top}
.img_ratio__199759__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199759__ img {width:auto}
}

/*     199688 : 실선      */
.solid_line__199688__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199688__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199688__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199688__ {height:50px}
}

/*     199694 : 탭 컨텐츠 블록 설정      */
.block_option__199694__ {display:table;width:100%}
.block_option__199694__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     199760 : 이미지 (비율형)      */
.img_ratio__199760__ {max-width:100%;vertical-align:top}
.img_ratio__199760__ * {box-sizing:border-box}
.img_ratio__199760__ a {display:block;vertical-align:top}
.img_ratio__199760__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199760__ img {width:auto}
}

/*     199698 : 실선      */
.solid_line__199698__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199698__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199698__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199698__ {height:50px}
}

/*     199704 : 탭 컨텐츠 블록 설정      */
.block_option__199704__ {display:table;width:100%}
.block_option__199704__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     199761 : 이미지 (비율형)      */
.img_ratio__199761__ {max-width:100%;vertical-align:top}
.img_ratio__199761__ * {box-sizing:border-box}
.img_ratio__199761__ a {display:block;vertical-align:top}
.img_ratio__199761__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199761__ img {width:auto}
}

/*     199708 : 실선      */
.solid_line__199708__ {display:block;position:relative;width:100%;height:75px}
.solid_line__199708__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__199708__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199708__ {height:50px}
}

